- entityDefinitions:
  - IDM_Method_Binding__is__BRMB: '{18b483f7-55c3-45ae-a13d-1db33672f1b4}'
  - IDMB_Method_Binding__is__BRMB: '{d66fb10d-cea4-45a3-a08d-173d1b4bacdb}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method_Binding__is__BRMB;'
    forClassId: '&IDC_MethodBinding;'
    verb: 'is'
    name: 'BRMB'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method_Binding__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_BuildResponseMethodBinding;'
    
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__is__BRMB;'
    executesMethod: '&IDM_Method_Binding__is__BRMB;'
